package com.sheep.gamegroup.util;

/**
 * Created by realicing on 2018/8/15.
 * realicing@sina.com
 */
public class PngUtil {

    // 动态导入 so 库
    static {
        System.loadLibrary("PngUtil");
    }

    //给png图片添加备注
    public native static String decodePng(String filePath, String gamePackageName, String comment) throws Exception;
    //检查是否是正版小绵羊app
    public native static String isKfzsSheepApp();

}
